@font-face {
  font-family: 'CASIO-FY-Display-Tiny-Font';
  src:  url('fonts/CASIO-FY-Display-Tiny-Font.eot?sgt7mm');
  src:  url('fonts/CASIO-FY-Display-Tiny-Font.eot?sgt7mm#iefix') format('embedded-opentype'),
    url('fonts/CASIO-FY-Display-Tiny-Font.ttf?sgt7mm') format('truetype'),
    url('fonts/CASIO-FY-Display-Tiny-Font.woff?sgt7mm') format('woff'),
    url('fonts/CASIO-FY-Display-Tiny-Font.svg?sgt7mm#CASIO-FY-Display-Tiny-Font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="i-fyt-"], [class*=" i-fyt-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'CASIO-FY-Display-Tiny-Font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-fyt-1A-UN:before {
  content: "\e01a";
}
.i-fyt-1B-UN:before {
  content: "\e01b";
}
.i-fyt-1C-UN:before {
  content: "\e01c";
}
.i-fyt-1D00-UN-Input:before {
  content: "\1d00";
}
.i-fyt-1D0A-UN-Input:before {
  content: "\1d0a";
}
.i-fyt-1D0B-UN-Input:before {
  content: "\1d0b";
}
.i-fyt-1D1B-UN-Input:before {
  content: "\1d1b";
}
.i-fyt-1D04-UN-Input:before {
  content: "\1d04";
}
.i-fyt-1D4D-UN-Input:before {
  content: "\1d4d";
}
.i-fyt-1D5D4-UN-Input:before {
  content: "\1d5d4";
}
.i-fyt-1D5D5-UN-Input:before {
  content: "\1d5d5";
}
.i-fyt-1D5D6-UN-Input:before {
  content: "\1d5d6";
}
.i-fyt-1D5D7-UN-Input:before {
  content: "\1d5d7";
}
.i-fyt-1D5D8-UN-Input:before {
  content: "\1d5d8";
}
.i-fyt-1D5D9-UN-Input:before {
  content: "\1d5d9";
}
.i-fyt-1D5E3-UN-Input:before {
  content: "\1d5e3";
}
.i-fyt-1D6FC-UN-Input:before {
  content: "\1d6fc";
}
.i-fyt-1D6FE-UN-Input:before {
  content: "\1d6fe";
}
.i-fyt-1D18-UN-Input:before {
  content: "\1d18";
}
.i-fyt-1D40C-UN-Input:before {
  content: "\1d40c";
}
.i-fyt-1D40F-UN-Input:before {
  content: "\1d40f";
}
.i-fyt-1D41F-UN-Input:before {
  content: "\1d41f";
}
.i-fyt-1D48A-UN-Input:before {
  content: "\1d48a";
}
.i-fyt-1D49A-UN-Input:before {
  content: "\1d49a";
}
.i-fyt-1D49B-UN-Input:before {
  content: "\1d49b";
}
.i-fyt-1D70B-UN-Input:before {
  content: "\1d70b";
}
.i-fyt-1D70E-UN-Input:before {
  content: "\1d70e";
}
.i-fyt-1D404-UN-Input:before {
  content: "\1d404";
}
.i-fyt-1D406-UN-Input:before {
  content: "\1d406";
}
.i-fyt-1D413-UN-Input:before {
  content: "\1d413";
}
.i-fyt-1D424-UN-Input:before {
  content: "\1d424";
}
.i-fyt-1D426-UN-Input:before {
  content: "\1d426";
}
.i-fyt-1D427-UN-Input:before {
  content: "\1d427";
}
.i-fyt-1D429-UN-Input:before {
  content: "\1d429";
}
.i-fyt-1D439-UN-Input:before {
  content: "\1d439";
}
.i-fyt-1D461-UN-Input:before {
  content: "\1d461";
}
.i-fyt-1D486-UN-Input:before {
  content: "\1d486";
}
.i-fyt-1D499-UN-Input:before {
  content: "\1d499";
}
.i-fyt-1D700-UN-Input:before {
  content: "\1d700";
}
.i-fyt-1D703-UN-Input:before {
  content: "\1d703";
}
.i-fyt-1D706-UN-Input:before {
  content: "\1d706";
}
.i-fyt-1D707-UN-Input:before {
  content: "\1d707";
}
.i-fyt-1D719-UN-Input:before {
  content: "\1d719";
}
.i-fyt-1D741-UN-Input:before {
  content: "\1d741";
}
.i-fyt-1D-UN:before {
  content: "\e01d";
}
.i-fyt-1E-UN:before {
  content: "\e01e";
}
.i-fyt-1F-UN:before {
  content: "\e01f";
}
.i-fyt-2A-UN:before {
  content: "\e02a";
}
.i-fyt-2B3-UN-Input:before {
  content: "\2b3";
}
.i-fyt-2B-UN-Input:before {
  content: "\2b";
}
.i-fyt-2B-UN:before {
  content: "\e02b";
}
.i-fyt-2C-UN-Input:before {
  content: "\2c";
}
.i-fyt-2C-UN:before {
  content: "\e02c";
}
.i-fyt-2D-UN-Input:before {
  content: "\2d";
}
.i-fyt-2D-UN:before {
  content: "\e02d";
}
.i-fyt-2E-UN-Input:before {
  content: "\2e";
}
.i-fyt-2E-UN:before {
  content: "\e02e";
}
.i-fyt-2F-UN-Input:before {
  content: "\2f";
}
.i-fyt-2F-UN:before {
  content: "\e02f";
}
.i-fyt-3A-UN-Input:before {
  content: "\3a";
}
.i-fyt-3A-UN:before {
  content: "\e03a";
}
.i-fyt-3B-UN-Input:before {
  content: "\3b";
}
.i-fyt-3B-UN:before {
  content: "\e03b";
}
.i-fyt-3C-UN-Input:before {
  content: "\3c";
}
.i-fyt-3C-UN:before {
  content: "\e03c";
}
.i-fyt-3D-UN-Input:before {
  content: "\3d";
}
.i-fyt-3D-UN:before {
  content: "\e03d";
}
.i-fyt-3E-UN-Input:before {
  content: "\3e";
}
.i-fyt-3E-UN:before {
  content: "\e03e";
}
.i-fyt-3F-UN-Input:before {
  content: "\3f";
}
.i-fyt-3F-UN:before {
  content: "\e03f";
}
.i-fyt-4A-UN-Input:before {
  content: "\4a";
}
.i-fyt-4A-UN:before {
  content: "\e04a";
}
.i-fyt-4B-UN-Input:before {
  content: "\4b";
}
.i-fyt-4B-UN:before {
  content: "\e04b";
}
.i-fyt-4C-UN-Input:before {
  content: "\4c";
}
.i-fyt-4C-UN:before {
  content: "\e04c";
}
.i-fyt-4D-UN-Input:before {
  content: "\4d";
}
.i-fyt-4D-UN:before {
  content: "\e04d";
}
.i-fyt-4E-UN-Input:before {
  content: "\4e";
}
.i-fyt-4E-UN:before {
  content: "\e04e";
}
.i-fyt-4F-UN-Input:before {
  content: "\4f";
}
.i-fyt-4F-UN:before {
  content: "\e04f";
}
.i-fyt-5A-UN-Input:before {
  content: "\5a";
}
.i-fyt-5A-UN:before {
  content: "\e05a";
}
.i-fyt-5B-UN-Input:before {
  content: "\5b";
}
.i-fyt-5B-UN:before {
  content: "\e05b";
}
.i-fyt-5C-UN:before {
  content: "\e05c";
}
.i-fyt-5D-UN-Input:before {
  content: "\5d";
}
.i-fyt-5D-UN:before {
  content: "\e05d";
}
.i-fyt-5E-UN-Input:before {
  content: "\5e";
}
.i-fyt-5E-UN:before {
  content: "\e05e";
}
.i-fyt-5F-UN-Input:before {
  content: "\5f";
}
.i-fyt-5F-UN:before {
  content: "\e05f";
}
.i-fyt-6A-UN-Input:before {
  content: "\6a";
}
.i-fyt-6A-UN:before {
  content: "\e06a";
}
.i-fyt-6B-UN-Input:before {
  content: "\6b";
}
.i-fyt-6B-UN:before {
  content: "\e06b";
}
.i-fyt-6C-UN-Input:before {
  content: "\6c";
}
.i-fyt-6C-UN:before {
  content: "\e06c";
}
.i-fyt-6D-UN-Input:before {
  content: "\6d";
}
.i-fyt-6D-UN:before {
  content: "\e06d";
}
.i-fyt-6E-UN-Input:before {
  content: "\6e";
}
.i-fyt-6E-UN:before {
  content: "\e06e";
}
.i-fyt-6F-UN-Input:before {
  content: "\6f";
}
.i-fyt-6F-UN:before {
  content: "\e06f";
}
.i-fyt-7A-UN-Input:before {
  content: "\7a";
}
.i-fyt-7A-UN:before {
  content: "\e07a";
}
.i-fyt-7B-UN-Input:before {
  content: "\7b";
}
.i-fyt-7B-UN:before {
  content: "\e07b";
}
.i-fyt-7C-UN-Input:before {
  content: "\7c";
}
.i-fyt-7C-UN:before {
  content: "\e07c";
}
.i-fyt-7D-UN-Input:before {
  content: "\7d";
}
.i-fyt-7D-UN:before {
  content: "\e07d";
}
.i-fyt-7E-UN-Input:before {
  content: "\7e";
}
.i-fyt-7E-UN:before {
  content: "\e07e";
}
.i-fyt-7F-UN:before {
  content: "\e07f";
}
.i-fyt-8A-UN:before {
  content: "\e08a";
}
.i-fyt-8B-UN:before {
  content: "\e08b";
}
.i-fyt-8C-UN:before {
  content: "\e08c";
}
.i-fyt-8D-UN:before {
  content: "\e08d";
}
.i-fyt-8E-UN:before {
  content: "\e08e";
}
.i-fyt-8F-UN:before {
  content: "\e08f";
}
.i-fyt-9A-UN:before {
  content: "\e09a";
}
.i-fyt-9B-UN:before {
  content: "\e09b";
}
.i-fyt-9C-UN:before {
  content: "\e09c";
}
.i-fyt-9D-UN:before {
  content: "\e09d";
}
.i-fyt-9E-UN:before {
  content: "\e09e";
}
.i-fyt-9F-UN:before {
  content: "\e09f";
}
.i-fyt-10-UN:before {
  content: "\e010";
}
.i-fyt-11-UN:before {
  content: "\e011";
}
.i-fyt-12-UN:before {
  content: "\e012";
}
.i-fyt-13-UN:before {
  content: "\e013";
}
.i-fyt-14-UN:before {
  content: "\e014";
}
.i-fyt-15-UN:before {
  content: "\e015";
}
.i-fyt-16-UN:before {
  content: "\e016";
}
.i-fyt-17-UN:before {
  content: "\e017";
}
.i-fyt-18-UN:before {
  content: "\e018";
}
.i-fyt-19-UN:before {
  content: "\e019";
}
.i-fyt-20-UN-Input:before {
  content: "\20";
}
.i-fyt-20-UN:before {
  content: "\e020";
}
.i-fyt-21D2-UN-Input:before {
  content: "\21d2";
}
.i-fyt-21-UN-Input:before {
  content: "\21";
}
.i-fyt-21-UN:before {
  content: "\e021";
}
.i-fyt-22C5-UN-Input:before {
  content: "\22c5";
}
.i-fyt-22-UN-Input:before {
  content: "\22";
}
.i-fyt-22-UN:before {
  content: "\e022";
}
.i-fyt-23-UN-Input:before {
  content: "\23";
}
.i-fyt-23-UN:before {
  content: "\e023";
}
.i-fyt-24-UN-Input:before {
  content: "\24";
}
.i-fyt-24-UN:before {
  content: "\e024";
}
.i-fyt-25AB-UN-Input:before {
  content: "\25ab";
}
.i-fyt-25AE-UN-Input:before {
  content: "\25ae";
}
.i-fyt-25AF-UN-Input:before {
  content: "\25af";
}
.i-fyt-25B2-UN-Input:before {
  content: "\25b2";
}
.i-fyt-25B6-UN-Input:before {
  content: "\25b6";
}
.i-fyt-25B7-UN-Input:before {
  content: "\25b7";
}
.i-fyt-25B8-UN-Input:before {
  content: "\25b8";
}
.i-fyt-25BC-UN-Input:before {
  content: "\25bc";
}
.i-fyt-25C0-UN-Input:before {
  content: "\25c0";
}
.i-fyt-25C1-UN-Input:before {
  content: "\25c1";
}
.i-fyt-25CB-UN-Input:before {
  content: "\25cb";
}
.i-fyt-25CF-UN-Input:before {
  content: "\25cf";
}
.i-fyt-25-UN-Input:before {
  content: "\25";
}
.i-fyt-25-UN:before {
  content: "\e025";
}
.i-fyt-26A-UN-Input:before {
  content: "\26a";
}
.i-fyt-26-UN-Input:before {
  content: "\26";
}
.i-fyt-26-UN:before {
  content: "\e026";
}
.i-fyt-27-UN-Input:before {
  content: "\27";
}
.i-fyt-27-UN:before {
  content: "\e027";
}
.i-fyt-28-UN-Input:before {
  content: "\28";
}
.i-fyt-28-UN:before {
  content: "\e028";
}
.i-fyt-29-UN-Input:before {
  content: "\29";
}
.i-fyt-29-UN:before {
  content: "\e029";
}
.i-fyt-30-UN-Input:before {
  content: "\30";
}
.i-fyt-30-UN:before {
  content: "\e030";
}
.i-fyt-31-UN-Input:before {
  content: "\31";
}
.i-fyt-31-UN:before {
  content: "\e031";
}
.i-fyt-32-UN-Input:before {
  content: "\32";
}
.i-fyt-32-UN:before {
  content: "\e032";
}
.i-fyt-33-UN-Input:before {
  content: "\33";
}
.i-fyt-33-UN:before {
  content: "\e033";
}
.i-fyt-34-UN-Input:before {
  content: "\34";
}
.i-fyt-34-UN:before {
  content: "\e034";
}
.i-fyt-35-UN-Input:before {
  content: "\35";
}
.i-fyt-35-UN:before {
  content: "\e035";
}
.i-fyt-36-UN-Input:before {
  content: "\36";
}
.i-fyt-36-UN:before {
  content: "\e036";
}
.i-fyt-37-UN-Input:before {
  content: "\37";
}
.i-fyt-37-UN:before {
  content: "\e037";
}
.i-fyt-38-UN-Input:before {
  content: "\38";
}
.i-fyt-38-UN:before {
  content: "\e038";
}
.i-fyt-39-UN-Input:before {
  content: "\39";
}
.i-fyt-39-UN:before {
  content: "\e039";
}
.i-fyt-40-UN-Input:before {
  content: "\40";
}
.i-fyt-40-UN:before {
  content: "\e040";
}
.i-fyt-41-UN-Input:before {
  content: "\41";
}
.i-fyt-41-UN:before {
  content: "\e041";
}
.i-fyt-42-UN-Input:before {
  content: "\42";
}
.i-fyt-42-UN:before {
  content: "\e042";
}
.i-fyt-43-UN-Input:before {
  content: "\43";
}
.i-fyt-43-UN:before {
  content: "\e043";
}
.i-fyt-44-UN-Input:before {
  content: "\44";
}
.i-fyt-44-UN:before {
  content: "\e044";
}
.i-fyt-45-UN-Input:before {
  content: "\45";
}
.i-fyt-45-UN:before {
  content: "\e045";
}
.i-fyt-46-UN-Input:before {
  content: "\46";
}
.i-fyt-46-UN:before {
  content: "\e046";
}
.i-fyt-47-UN-Input:before {
  content: "\47";
}
.i-fyt-47-UN:before {
  content: "\e047";
}
.i-fyt-48-UN-Input:before {
  content: "\48";
}
.i-fyt-48-UN:before {
  content: "\e048";
}
.i-fyt-49-UN-Input:before {
  content: "\49";
}
.i-fyt-49-UN:before {
  content: "\e049";
}
.i-fyt-50-UN-Input:before {
  content: "\50";
}
.i-fyt-50-UN:before {
  content: "\e050";
}
.i-fyt-51-UN-Input:before {
  content: "\51";
}
.i-fyt-51-UN:before {
  content: "\e051";
}
.i-fyt-52-UN-Input:before {
  content: "\52";
}
.i-fyt-52-UN:before {
  content: "\e052";
}
.i-fyt-53-UN-Input:before {
  content: "\53";
}
.i-fyt-53-UN:before {
  content: "\e053";
}
.i-fyt-54-UN-Input:before {
  content: "\54";
}
.i-fyt-54-UN:before {
  content: "\e054";
}
.i-fyt-55-UN-Input:before {
  content: "\55";
}
.i-fyt-55-UN:before {
  content: "\e055";
}
.i-fyt-56-UN-Input:before {
  content: "\56";
}
.i-fyt-56-UN:before {
  content: "\e056";
}
.i-fyt-57-UN-Input:before {
  content: "\57";
}
.i-fyt-57-UN:before {
  content: "\e057";
}
.i-fyt-58-UN-Input:before {
  content: "\58";
}
.i-fyt-58-UN:before {
  content: "\e058";
}
.i-fyt-59-UN-Input:before {
  content: "\59";
}
.i-fyt-59-UN:before {
  content: "\e059";
}
.i-fyt-60-UN:before {
  content: "\e060";
}
.i-fyt-61-UN-Input:before {
  content: "\61";
}
.i-fyt-61-UN:before {
  content: "\e061";
}
.i-fyt-62-UN-Input:before {
  content: "\62";
}
.i-fyt-62-UN:before {
  content: "\e062";
}
.i-fyt-63-UN-Input:before {
  content: "\63";
}
.i-fyt-63-UN:before {
  content: "\e063";
}
.i-fyt-64-UN-Input:before {
  content: "\64";
}
.i-fyt-64-UN:before {
  content: "\e064";
}
.i-fyt-65-UN-Input:before {
  content: "\65";
}
.i-fyt-65-UN:before {
  content: "\e065";
}
.i-fyt-66-UN-Input:before {
  content: "\66";
}
.i-fyt-66-UN:before {
  content: "\e066";
}
.i-fyt-67-UN-Input:before {
  content: "\67";
}
.i-fyt-67-UN:before {
  content: "\e067";
}
.i-fyt-68-UN-Input:before {
  content: "\68";
}
.i-fyt-68-UN:before {
  content: "\e068";
}
.i-fyt-69-UN-Input:before {
  content: "\69";
}
.i-fyt-69-UN:before {
  content: "\e069";
}
.i-fyt-70-UN-Input:before {
  content: "\70";
}
.i-fyt-70-UN:before {
  content: "\e070";
}
.i-fyt-71-UN-Input:before {
  content: "\71";
}
.i-fyt-71-UN:before {
  content: "\e071";
}
.i-fyt-72-UN-Input:before {
  content: "\72";
}
.i-fyt-72-UN:before {
  content: "\e072";
}
.i-fyt-73-UN-Input:before {
  content: "\73";
}
.i-fyt-73-UN:before {
  content: "\e073";
}
.i-fyt-74-UN-Input:before {
  content: "\74";
}
.i-fyt-74-UN:before {
  content: "\e074";
}
.i-fyt-75-UN-Input:before {
  content: "\75";
}
.i-fyt-75-UN:before {
  content: "\e075";
}
.i-fyt-76-UN-Input:before {
  content: "\76";
}
.i-fyt-76-UN:before {
  content: "\e076";
}
.i-fyt-77-UN-Input:before {
  content: "\77";
}
.i-fyt-77-UN:before {
  content: "\e077";
}
.i-fyt-78-UN-Input:before {
  content: "\78";
}
.i-fyt-78-UN:before {
  content: "\e078";
}
.i-fyt-79-UN-Input:before {
  content: "\79";
}
.i-fyt-79-UN:before {
  content: "\e079";
}
.i-fyt-80-UN:before {
  content: "\e080";
}
.i-fyt-81-UN:before {
  content: "\e081";
}
.i-fyt-82-UN:before {
  content: "\e082";
}
.i-fyt-83-UN:before {
  content: "\e083";
}
.i-fyt-84-UN:before {
  content: "\e084";
}
.i-fyt-85-UN:before {
  content: "\e085";
}
.i-fyt-86-UN:before {
  content: "\e086";
}
.i-fyt-87-UN:before {
  content: "\e087";
}
.i-fyt-88-UN:before {
  content: "\e088";
}
.i-fyt-89-UN:before {
  content: "\e089";
}
.i-fyt-90-UN:before {
  content: "\e090";
}
.i-fyt-91-UN:before {
  content: "\e091";
}
.i-fyt-92-UN:before {
  content: "\e092";
}
.i-fyt-93-UN:before {
  content: "\e093";
}
.i-fyt-94-UN:before {
  content: "\e094";
}
.i-fyt-95-UN:before {
  content: "\e095";
}
.i-fyt-96-UN:before {
  content: "\e096";
}
.i-fyt-97-UN:before {
  content: "\e097";
}
.i-fyt-98-UN:before {
  content: "\e098";
}
.i-fyt-99-UN:before {
  content: "\e099";
}
.i-fyt-208A-UN-Input:before {
  content: "\208a";
}
.i-fyt-208B-UN-Input:before {
  content: "\208b";
}
.i-fyt-208D-UN-Input:before {
  content: "\208d";
}
.i-fyt-208E-UN-Input:before {
  content: "\208e";
}
.i-fyt-209A-UN-Input:before {
  content: "\209a";
}
.i-fyt-209C-UN-Input:before {
  content: "\209c";
}
.i-fyt-210F-UN-Input:before {
  content: "\210f";
}
.i-fyt-212B-UN-Input:before {
  content: "\212b";
}
.i-fyt-220F-UN-Input:before {
  content: "\220f";
}
.i-fyt-221A-UN-Input:before {
  content: "\221a";
}
.i-fyt-221F-UN-Input:before {
  content: "\221f";
}
.i-fyt-222B-UN-Input:before {
  content: "\222b";
}
.i-fyt-231F-UN-Input:before {
  content: "\231f";
}
.i-fyt-251C-UN-Input:before {
  content: "\251c";
}
.i-fyt-274-UN-Input:before {
  content: "\274";
}
.i-fyt-299-UN-Input:before {
  content: "\299";
}
.i-fyt-2026-UN-Input:before {
  content: "\2026";
}
.i-fyt-2070-UN-Input:before {
  content: "\2070";
}
.i-fyt-2074-UN-Input:before {
  content: "\2074";
}
.i-fyt-2075-UN-Input:before {
  content: "\2075";
}
.i-fyt-2076-UN-Input:before {
  content: "\2076";
}
.i-fyt-2077-UN-Input:before {
  content: "\2077";
}
.i-fyt-2078-UN-Input:before {
  content: "\2078";
}
.i-fyt-2079-UN-Input:before {
  content: "\2079";
}
.i-fyt-2080-UN-Input:before {
  content: "\2080";
}
.i-fyt-2081-UN-Input:before {
  content: "\2081";
}
.i-fyt-2082-UN-Input:before {
  content: "\2082";
}
.i-fyt-2083-UN-Input:before {
  content: "\2083";
}
.i-fyt-2084-UN-Input:before {
  content: "\2084";
}
.i-fyt-2085-UN-Input:before {
  content: "\2085";
}
.i-fyt-2089-UN-Input:before {
  content: "\2089";
}
.i-fyt-2091-UN-Input:before {
  content: "\2091";
}
.i-fyt-2093-UN-Input:before {
  content: "\2093";
}
.i-fyt-2095-UN-Input:before {
  content: "\2095";
}
.i-fyt-2098-UN-Input:before {
  content: "\2098";
}
.i-fyt-2099-UN-Input:before {
  content: "\2099";
}
.i-fyt-2113-UN-Input:before {
  content: "\2113";
}
.i-fyt-2192-UN-Input:before {
  content: "\2192";
}
.i-fyt-2211-UN-Input:before {
  content: "\2211";
}
.i-fyt-2212-UN-Input:before {
  content: "\2212";
}
.i-fyt-2220-UN-Input:before {
  content: "\2220";
}
.i-fyt-2260-UN-Input:before {
  content: "\2260";
}
.i-fyt-2264-UN-Input:before {
  content: "\2264";
}
.i-fyt-2265-UN-Input:before {
  content: "\2265";
}
.i-fyt-A0-UN:before {
  content: "\e0a0";
}
.i-fyt-A1-UN:before {
  content: "\e0a1";
}
.i-fyt-A2-UN:before {
  content: "\e0a2";
}
.i-fyt-A3-UN:before {
  content: "\e0a3";
}
.i-fyt-A4-UN:before {
  content: "\e0a4";
}
.i-fyt-A5-UN:before {
  content: "\e0a5";
}
.i-fyt-A6-UN:before {
  content: "\e0a6";
}
.i-fyt-A7-UN:before {
  content: "\e0a7";
}
.i-fyt-A8-UN:before {
  content: "\e0a8";
}
.i-fyt-A9-UN:before {
  content: "\e0a9";
}
.i-fyt-A730-UN-Input:before {
  content: "\a730";
}
.i-fyt-AA-UN:before {
  content: "\e0aa";
}
.i-fyt-AB-UN:before {
  content: "\e0ab";
}
.i-fyt-AC-UN:before {
  content: "\e0ac";
}
.i-fyt-AD-UN:before {
  content: "\e0ad";
}
.i-fyt-AE-UN:before {
  content: "\e0ae";
}
.i-fyt-AF-UN:before {
  content: "\e0af";
}
.i-fyt-B0-UN-Input:before {
  content: "\b0";
}
.i-fyt-B0-UN:before {
  content: "\e0b0";
}
.i-fyt-B1-UN:before {
  content: "\e0b1";
}
.i-fyt-B2-UN-Input:before {
  content: "\b2";
}
.i-fyt-B2-UN:before {
  content: "\e0b2";
}
.i-fyt-B3-UN-Input:before {
  content: "\b3";
}
.i-fyt-B3-UN:before {
  content: "\e0b3";
}
.i-fyt-B4-UN:before {
  content: "\e0b4";
}
.i-fyt-B5-UN:before {
  content: "\e0b5";
}
.i-fyt-B6-UN:before {
  content: "\e0b6";
}
.i-fyt-B7-UN:before {
  content: "\e0b7";
}
.i-fyt-B8-UN:before {
  content: "\e0b8";
}
.i-fyt-B9-UN-Input:before {
  content: "\b9";
}
.i-fyt-B9-UN:before {
  content: "\e0b9";
}
.i-fyt-BA-UN:before {
  content: "\e0ba";
}
.i-fyt-BB-UN:before {
  content: "\e0bb";
}
.i-fyt-BC-UN:before {
  content: "\e0bc";
}
.i-fyt-BD-UN:before {
  content: "\e0bd";
}
.i-fyt-BE-UN:before {
  content: "\e0be";
}
.i-fyt-BF-UN:before {
  content: "\e0bf";
}
.i-fyt-C0-UN:before {
  content: "\e0c0";
}
.i-fyt-C1-UN:before {
  content: "\e0c1";
}
.i-fyt-C2-UN:before {
  content: "\e0c2";
}
.i-fyt-C3-UN:before {
  content: "\e0c3";
}
.i-fyt-C4-UN:before {
  content: "\e0c4";
}
.i-fyt-C5-UN:before {
  content: "\e0c5";
}
.i-fyt-C6-UN:before {
  content: "\e0c6";
}
.i-fyt-C7-UN:before {
  content: "\e0c7";
}
.i-fyt-C8-UN:before {
  content: "\e0c8";
}
.i-fyt-C9-UN:before {
  content: "\e0c9";
}
.i-fyt-CA-UN:before {
  content: "\e0ca";
}
.i-fyt-CB-UN:before {
  content: "\e0cb";
}
.i-fyt-CC-UN:before {
  content: "\e0cc";
}
.i-fyt-CD-UN:before {
  content: "\e0cd";
}
.i-fyt-CE-UN:before {
  content: "\e0ce";
}
.i-fyt-CF-UN:before {
  content: "\e0cf";
}
.i-fyt-D0-UN:before {
  content: "\e0d0";
}
.i-fyt-D1-UN:before {
  content: "\e0d1";
}
.i-fyt-D2-UN:before {
  content: "\e0d2";
}
.i-fyt-D3-UN:before {
  content: "\e0d3";
}
.i-fyt-D4-UN:before {
  content: "\e0d4";
}
.i-fyt-D5-UN:before {
  content: "\e0d5";
}
.i-fyt-D6-UN:before {
  content: "\e0d6";
}
.i-fyt-D7-UN-Input:before {
  content: "\d7";
}
.i-fyt-D7-UN:before {
  content: "\e0d7";
}
.i-fyt-D8-UN:before {
  content: "\e0d8";
}
.i-fyt-D9-UN:before {
  content: "\e0d9";
}
.i-fyt-DA-UN:before {
  content: "\e0da";
}
.i-fyt-DB-UN:before {
  content: "\e0db";
}
.i-fyt-DC-UN:before {
  content: "\e0dc";
}
.i-fyt-DD-UN:before {
  content: "\e0dd";
}
.i-fyt-DE-UN:before {
  content: "\e0de";
}
.i-fyt-DF-UN:before {
  content: "\e0df";
}
.i-fyt-E0-UN:before {
  content: "\e0e0";
}
.i-fyt-E1-UN:before {
  content: "\e0e1";
}
.i-fyt-E2-UN:before {
  content: "\e0e2";
}
.i-fyt-E3-UN:before {
  content: "\e0e3";
}
.i-fyt-E4-UN:before {
  content: "\e0e4";
}
.i-fyt-E5-UN:before {
  content: "\e0e5";
}
.i-fyt-E6-UN:before {
  content: "\e0e6";
}
.i-fyt-E7-UN:before {
  content: "\e0e7";
}
.i-fyt-E8-UN:before {
  content: "\e0e8";
}
.i-fyt-E9-UN:before {
  content: "\e0e9";
}
.i-fyt-EA-UN:before {
  content: "\e0ea";
}
.i-fyt-EB-UN:before {
  content: "\e0eb";
}
.i-fyt-EC-UN:before {
  content: "\e0ec";
}
.i-fyt-ED-UN:before {
  content: "\e0ed";
}
.i-fyt-EE-UN:before {
  content: "\e0ee";
}
.i-fyt-EF-UN:before {
  content: "\e0ef";
}
.i-fyt-F01A-UN:before {
  content: "\f01a";
}
.i-fyt-F01B-UN:before {
  content: "\f01b";
}
.i-fyt-F01C-UN:before {
  content: "\f01c";
}
.i-fyt-F01D-UN:before {
  content: "\f01d";
}
.i-fyt-F01E-UN:before {
  content: "\f01e";
}
.i-fyt-F01F-UN:before {
  content: "\f01f";
}
.i-fyt-F02A-UN:before {
  content: "\f02a";
}
.i-fyt-F02B-UN:before {
  content: "\f02b";
}
.i-fyt-F02C-UN:before {
  content: "\f02c";
}
.i-fyt-F02D-UN:before {
  content: "\f02d";
}
.i-fyt-F02E-UN:before {
  content: "\f02e";
}
.i-fyt-F02F-UN:before {
  content: "\f02f";
}
.i-fyt-F03A-UN:before {
  content: "\f03a";
}
.i-fyt-F03B-UN:before {
  content: "\f03b";
}
.i-fyt-F03C-UN:before {
  content: "\f03c";
}
.i-fyt-F03D-UN:before {
  content: "\f03d";
}
.i-fyt-F03E-UN:before {
  content: "\f03e";
}
.i-fyt-F03F-UN:before {
  content: "\f03f";
}
.i-fyt-F04A-UN:before {
  content: "\f04a";
}
.i-fyt-F04B-UN:before {
  content: "\f04b";
}
.i-fyt-F04C-UN:before {
  content: "\f04c";
}
.i-fyt-F04D-UN:before {
  content: "\f04d";
}
.i-fyt-F04E-UN:before {
  content: "\f04e";
}
.i-fyt-F04F-UN:before {
  content: "\f04f";
}
.i-fyt-F05A-UN:before {
  content: "\f05a";
}
.i-fyt-F05B-UN:before {
  content: "\f05b";
}
.i-fyt-F05C-UN:before {
  content: "\f05c";
}
.i-fyt-F05D-UN:before {
  content: "\f05d";
}
.i-fyt-F05E-UN:before {
  content: "\f05e";
}
.i-fyt-F05F-UN:before {
  content: "\f05f";
}
.i-fyt-F7-UN-Input:before {
  content: "\f7";
}
.i-fyt-F010-UN:before {
  content: "\f010";
}
.i-fyt-F011-UN:before {
  content: "\f011";
}
.i-fyt-F012-UN:before {
  content: "\f012";
}
.i-fyt-F013-UN:before {
  content: "\f013";
}
.i-fyt-F014-UN:before {
  content: "\f014";
}
.i-fyt-F015-UN:before {
  content: "\f015";
}
.i-fyt-F016-UN:before {
  content: "\f016";
}
.i-fyt-F017-UN:before {
  content: "\f017";
}
.i-fyt-F018-UN:before {
  content: "\f018";
}
.i-fyt-F019-UN:before {
  content: "\f019";
}
.i-fyt-F020-UN:before {
  content: "\f020";
}
.i-fyt-F021-UN:before {
  content: "\f021";
}
.i-fyt-F022-UN:before {
  content: "\f022";
}
.i-fyt-F023-UN:before {
  content: "\f023";
}
.i-fyt-F024-UN:before {
  content: "\f024";
}
.i-fyt-F025-UN:before {
  content: "\f025";
}
.i-fyt-F026-UN:before {
  content: "\f026";
}
.i-fyt-F027-UN:before {
  content: "\f027";
}
.i-fyt-F028-UN:before {
  content: "\f028";
}
.i-fyt-F029-UN:before {
  content: "\f029";
}
.i-fyt-F030-UN:before {
  content: "\f030";
}
.i-fyt-F031-UN:before {
  content: "\f031";
}
.i-fyt-F032-UN:before {
  content: "\f032";
}
.i-fyt-F033-UN:before {
  content: "\f033";
}
.i-fyt-F034-UN:before {
  content: "\f034";
}
.i-fyt-F035-UN:before {
  content: "\f035";
}
.i-fyt-F036-UN:before {
  content: "\f036";
}
.i-fyt-F037-UN:before {
  content: "\f037";
}
.i-fyt-F038-UN:before {
  content: "\f038";
}
.i-fyt-F039-UN:before {
  content: "\f039";
}
.i-fyt-F040-UN:before {
  content: "\f040";
}
.i-fyt-F041-UN:before {
  content: "\f041";
}
.i-fyt-F042-UN:before {
  content: "\f042";
}
.i-fyt-F043-UN:before {
  content: "\f043";
}
.i-fyt-F044-UN:before {
  content: "\f044";
}
.i-fyt-F045-UN:before {
  content: "\f045";
}
.i-fyt-F046-UN:before {
  content: "\f046";
}
.i-fyt-F047-UN:before {
  content: "\f047";
}
.i-fyt-F048-UN:before {
  content: "\f048";
}
.i-fyt-F049-UN:before {
  content: "\f049";
}
.i-fyt-F050-UN:before {
  content: "\f050";
}
.i-fyt-F051-UN:before {
  content: "\f051";
}
.i-fyt-F052-UN:before {
  content: "\f052";
}
.i-fyt-F053-UN:before {
  content: "\f053";
}
.i-fyt-F054-UN:before {
  content: "\f054";
}
.i-fyt-F055-UN:before {
  content: "\f055";
}
.i-fyt-F056-UN:before {
  content: "\f056";
}
.i-fyt-F057-UN:before {
  content: "\f057";
}
.i-fyt-F058-UN:before {
  content: "\f058";
}
.i-fyt-F059-UN:before {
  content: "\f059";
}
.i-fyt-F060-UN:before {
  content: "\f060";
}
.i-fyt-FF3F-UN-Input:before {
  content: "\ff3f";
}
